ISCSH#FEP - Feature #1774

6401SCSI00000000000
11/05/2021 10:26 AM - jiwei shi

Status: Resolved Start date: 10/29/2021
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 30.00 hours
Defect version:

Description
Related issues:
Related to ISCS#FEP - Feature #1848: 3.10scriptl 001 Resolved 11/29/2021

03/31/2023

History

#1 - 11/05/2021 10:40 AM - jiwei shi

- Status changed from New to In Progress

#2 - 11/08/2021 03:50 PM - jiwei shi
- % Done changed from 0 to 80
#3 - 11/08/2021 03:50 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#4 - 11/26/2021 04:16 PM - pengfei xu
- Related to Feature #1848: 3.100 scripfl0 00 added
